C U R I C U L U M V I T A E -NL- P A N E L A V I T O R I O -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL- Name -NL- Telephone -NL- E-mail -NL- Nationality -NL- Date of birth -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- • Dates -NL- • Name and address of employer -NL- • Type of business or sector -NL- • Occupation or position held -NL- • Main activities and responsibilities -NL- • Dates -NL- • Name and address of employer -NL- • Type of business or sector -NL- • Occupation or position held -NL- • Main activities and responsibilities -NL- • Dates -NL- • Name and address of employer -NL- • Type of business or sector -NL- • Occupation or position held -NL- • Main activities and responsibilities -NL- Page 1 - Curriculum vitae of -NL- Vittorio Panella -NL- **`PANELLA VITTORIO`[NAME]** -NL- **`+39 328 9037958`[PHONES_PHONE]** -NL- **`vittorio.panella@ingpec.eu`[EMAILS_EMAIL]** -NL- Italian -NL- 19-02-1961 -NL- November 2016 – present -NL- **`TD Group Italia`[EMPLOYER_COMPANY_NAME]** -NL- Via del Fischione 19, 56019 Vecchiano (PI) - Italy -NL- ICT -NL- **`Senior Requirement Management Engineer`[EMPLOYER_ROLE]** -NL- I am currently a consultant at INPS (National Institute for Social Pension) where I manage -NL- requirements for DCOSI (the IT Department) utilizing a broad range of computer software and -NL- technologies from Microsoft Office to UML and IBM Rational Doors Next Generation (RDNG). At -NL- DCOSI, to effectively standardize the requirement phase we use RDNG as a central repository -NL- for the requirements and we have developed integrated software solutions which interface -NL- RDNG with all phases of the SDLC (Software Development Life Cycle) and their software like -NL- RAM, RQM, BPM, ALM (Application Lifecycle Management). I do support analyst and -NL- developers across the entire company for the requirement phase making sure they comply with -NL- the use of the software tools, methodologies and guidelines in conformance with the standard -NL- ISO/IEC 29148:2011. I support analysts in the definition of their requirements templates, -NL- documentations and reuse of the software. I also provide support for the installation, -NL- administration, troubleshooting and customization of the RDNG. -NL- Technical summary: RDNG, SQL, UML. -NL- January 2016 – November 2016 -NL- **`ISPRA - Italian National Institute for Environmental Protection and Research`[EMPLOYER_COMPANY_NAME]** -NL- Via Vitaliano Brancati 48 - 00144 Rome, Italy -NL- ICT -NL- **`Senior Software Engineer`[EMPLOYER_ROLE]** -NL- My assignments were: -NL-  Identify a methodology to gather the pollution agents data provided by the industrial -NL- plants operators and sent to ISPRA in a Microsoft Excel file via email. -NL-  Define an automated procedure to extract such data from the Microsoft Excel sheet -NL- and store them in a database. -NL-  Define an automated procedure to process the above stored data and save the result -NL- to a second database before being transferred to the government agencies. -NL-  Test the above methodology and procedures. -NL-  Provide a detailed design. -NL- Technical summary: Visual basic, SQL, Excel, Access. -NL- May 2014 - December 2014 -NL- **`NXP Semiconductors`[EMPLOYER_COMPANY_NAME]** -NL- Stresemannallee 101, 22529 Hamburg - Germany -NL- ICT -NL- **`Software configuration manager`[EMPLOYER_ROLE]** -NL- I worked as a contractor, to set up the procedure to storage and archive all NXP projects, writing -NL- scripts in Unix shell. I took care of the change control system and software versioning for -NL- projects by Design Sync configuration tool. I worked in a multi-site and multi-language -NL- environment and I communicated with colleagues in different countries. -NL- Technical summary: Unix, Linux, VI editor, awk, sed, shell scripts, Design Sync. -NL- • Dates -NL- March 2008 - April 2014 -NL- • Name and address of employer -NL- **`Quinary s. p. a.`[EMPLOYER_COMPANY_NAME]** -NL- Viale Liegi 41, 00198 Rome - Italy -NL- • Type of business or sector -NL- ICT -NL- • Occupation or position held -NL- **`Senior software engineer`[EMPLOYER_ROLE]** -NL- • Main activities and responsibilities -NL- I worked as a consultant in TIM (Telecom Italia Mobile), in the billing system OPSC group. I -NL- developed Unix shell scripts and SQL queries to execute automatically the system test and to -NL- enhance the troubleshoot. I did monitor the system, prepared and executed application failure -NL- recoveries, maintained the scheduled billing process, provided full customer support, answered -NL- detailed technical questions about the processing job, investigated about problem system, made -NL- technical decision in crises situation. Moreover I trained less experienced team members and -NL- fully managed the bug and new feature lifecycle scheduling the work with the software -NL- developers and setting the shipping dates. I wrote the documentation containing the new feature -NL- and fixed defect delivered. -NL- Technical summary: Unix, Oracle, VI editor, awk, sed, shell scripts, PL/SQL, PVCS, BEA -NL- WebLogic, XMLspy, XML, UML, Toad. -NL- • Dates -NL- April 2007 – December 2007 -NL- • Name and address of employer -NL- **`Sony Ericsson`[EMPLOYER_COMPANY_NAME]** -NL- Scheelevägen 15, 22183 Lund - Sweden -NL- • Type of business or sector -NL- ICT -NL- • Occupation or position held -NL- **`Software configuration manager`[EMPLOYER_ROLE]** -NL- • Main activities and responsibilities -NL- I worked, as a contractor, in the Java department. My main responsibilities were to define the -NL- branching strategy and to keep the branches up to date, set up the delivery guidelines and -NL- deadlines for the developers, integrate new features and defects, deliver bug fixes to the test -NL- group, keep documents updated, and ensure that software was delivered on time. I managed -NL- the change of releases and I supported testers and developers to understand their needs and -NL- improve the efficiency and automation of the process. I managed the bug fixing and took care of -NL- the life cycle of the defects from start to finish. I supported both the test and developer groups in -NL- their work and problem solving. I applied Agile methodology. -NL- Technical summary: ClearCase, Unix, Oracle, VI editor, Java, Javascript, Visual Studio, -NL- Agile methodology. -NL- • Dates -NL- June 2000 – March 2007 -NL- • Name and address of employer -NL- **`Atos Origin s. p. a.`[EMPLOYER_COMPANY_NAME]** -NL- Via Riccardo Morandi 32, 00148 Rome - Italy -NL- • Type of business or sector -NL- ICT -NL- • Occupation or position held -NL- **`Software configuration manager`[EMPLOYER_ROLE]** -NL- • Main activities and responsibilities -NL- I was responsible for software configuration management, using tools such as ClearCase, -NL- ClearQuest, and CMVC. I wrote scripts (in AWK, SED, and shell) to rebuild, and deliver the -NL- billing system BSCS to Wind, Orascom Tunisia, and Istim Turkey. I collaborated with the Unix -NL- system administrator to set up and maintain the work environment for the developers according -NL- to the correct releases and the system requirements. I wrote the backup procedures and I took -NL- care that the recovery environment was ready to be used. Other tasks were: to schedule the -NL- change requests and the new functionalities, plan the new release delivery, coordinate the -NL- project plan with the client, identify requirements and solutions to meet customer needs. I was -NL- qualified under the category of “Quadro” in the national collective contract for employees in -NL- mechanics. -NL- Technical summary: Unix, Oracle, VI editor, awk, sed, make, shell scripts, PL/SQL, -NL- ClearCase, ClearQuest, CMVC, XML, UML, Toad. -NL- Page 2 - Curriculum vitae of -NL- Vittorio Panella -NL- • Dates -NL- • Name and address of employer -NL- • Type of business or sector -NL- • Occupation or position held -NL- • Main activities and responsibilities -NL- • Dates -NL- • Name and address of employer -NL- • Type of business or sector -NL- • Occupation or position held -NL- • Main activities and responsibilities -NL- • Dates -NL- • Name and address of employer -NL- • Type of business or sector -NL- • Occupation or position held -NL- • Main activities and responsibilities -NL- **`EDUCATION AND TRAINING`[EDUCATION_HEADING]** -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- • Principal subjects/occupational -NL- skills covered -NL- • Title of qualification awarded -NL- • Dates -NL- Page 3 - Curriculum vitae of -NL- Vittorio Panella -NL- • Name and type of organization -NL- providing education and training -NL- • Title of qualification awarded -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- • Title of qualification awarded -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- • Principal subjects/occupational -NL- skills covered -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- • Principal subjects/occupational -NL- skills covered -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- • Principal subjects/occupational -NL- skills covered -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- • Principal subjects/occupational -NL- skills covered -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- • Title of qualification awarded -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- • Principal subjects/occupational -NL- skills covered -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- • Principal subjects/occupational -NL- skills covered -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- Page 4 - Curriculum vitae of -NL- Vittorio Panella -NL- • Principal subjects/occupational -NL- skills covered -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- • Principal subjects/occupational -NL- skills covered -NL- • Dates -NL- • Name and type of organization -NL- providing education and training -NL- • Principal subjects/occupational -NL- skills covered -NL- **`PERSONAL SKILLS`[OTHERS_HEADING]** -NL- AND COMPETENCES -NL- MOTHER TONGUE -NL- **`OTHER LANGUAGES`[OTHERS_HEADING]** -NL- • Reading skills -NL- • Writing skills -NL- • Verbal skills -NL- SOCIAL SKILLS -NL- AND COMPETENCES -NL- ORGANIZATIONAL SKILLS -NL- AND COMPETENCES -NL- TECHNICAL SKILLS -NL- AND COMPETENCES -NL- DRIVING LICENCE(S) -NL- Page 5 - Curriculum vitae of -NL- Vittorio Panella -NL- August 1998 – May 2000 -NL- **`Telcordia Technologies (formerly Bellcore)`[EMPLOYER_COMPANY_NAME]** -NL- 444, Hoes Lane - Piscataway (NJ) - USA -NL- ICT -NL- **`Software engineer`[EMPLOYER_ROLE]** -NL- Under the program of cooperation between Telesoft and Telcordia Technologies I went to USA -NL- to work for the automation of system tests for TIRKS, FEPS and FACS projects, using the tool -NL- MYNAH in TCL/TK language in UNIX environment. -NL- Technical summary: Unix, Oracle, Vi editor, awk, sed, shell scripts, SQL, TCL/TK. -NL- October 1990 – May 2000 -NL- **`Telesoft s. p. a.`[EMPLOYER_COMPANY_NAME]** -NL- Via degli Agrostemmi 30, 00040 Santa Palomba (RM) - Italy -NL- ICT -NL- **`Software engineer`[EMPLOYER_ROLE]** -NL-  I worked with tools such as ClearCase, DDTs and CMVC, to take care of Software -NL- Configuration Management for Telesoft projects, according to ISO 9001 rules. -NL- Technical summary: Unix, Oracle, VI editor, awk, sed, shell scripts, SQL, -NL- ClearCase, DDTs, CMVC. -NL-  I executed the system tests (using the tool MYNAH) and I was responsible, at -NL- Telecom Italia, for approval of software for the SISPIAR project (carried out in UNIX -NL- environment with ORACLE data base). The aim of this project was to design the future -NL- Italian telephonic network on the basis of detected data. Technical summary: Unix, -NL- Oracle, Vi editor, SQL, MYNAH, TCL/TK. -NL-  I worked on a project for the accomplishment of a CEM (Centre of Elaboration and -NL- Maintenance) dedicated to managing Telecom devices. I was responsible for the -NL- software product for its complete life cycle: I developed (in C, PASCAL and SQL in -NL- VAX/VMS and RDB environment) the software programs for a functional area; I -NL- executed all the tests (unit, multi unit and product); I carried out the approval of -NL- software products together with the building firm of devices and then I followed the -NL- maintenance and evolution of products for their release. Technical summary: VMS, -NL- C, C++, Pascal, SQL. -NL- June 1990 – October 1990 -NL- **`ITP Elettronica s. r. l.`[EMPLOYER_COMPANY_NAME]** -NL- Via del Viminale 38, 00184 Rome - Italy -NL- ICT -NL- **`Software engineer`[EMPLOYER_ROLE]** -NL- In this company managed by engineer Ottavi, professor of Electronics 1 at the University of -NL- Studies “La Sapienza” in Rome, I collaborated in developing programs for radio wave -NL- broadcasting. -NL- Technical summary: Unix, VI editor, C, C++, Fortran. -NL- March 26, 1990 -NL- **`La Sapienza, University of Rome - Italy`[EDUCATION_INSTITUTE]** -NL- Mathematical analysis, physics, chemistry, programming languages, electronics, microwave, -NL- telecommunication, remote sensing, antennas and wave transmission. -NL- **`Degree`[EDUCATION_DEGREE]** in **`Electronic Engineering`[EDUCATION_COURSE]** -NL- June 19, 1990 -NL- **`La Sapienza, University of Rome - Italy`[EDUCATION_INSTITUTE]** -NL- **`Qualifying examination `[EDUCATION_COURSE]**(membership in the Association of the Order of Engineers) -NL- September 1999 -NL- East Brunswick Adult & Continuing Ed (New Jersey, USA) -NL- GED (General Educational Development) -NL- December 1999 -NL- Columbia University of New York (USA) -NL- Wave Transmission and Fiber Optics -NL- June 2000 -NL- LHS in Dreieich, Germany -NL- BSCS 5.21 New Hire Introduction -NL- June 2004 -NL- Atos Origin S.p.A. -NL- Oracle: administration and architecture -NL- April 2006 -NL- Atos Origin S.p.A. -NL- BEA Weblogic -NL- December 2009 -NL- APM Group -NL- ITIL V3 Foundation certification -NL- July 2011 -NL- Quinary S.p.A. -NL- VM Ware -NL- July 2011 -NL- Quinary S.p.A. -NL- BI Penthao ed. 1 -NL- October 2015 -NL- **`La Sapienza, University of Rome - Italy`[EDUCATION_INSTITUTE]** -NL- Technical analysis of financial markets -NL- September 2016 -NL- ITA-STQB in cooperation with GASQ -NL- Certified Professional for Requirements Engineering -NL- January 2017 -NL- IBM – Watson Internet of Things -NL- IBM Certified Specialist Rational DOORS Next Generation -NL- Italian -NL- ENGLISH -NL- Excellent -NL- Excellent -NL- Excellent -NL- I am used to human contact, and to interact with people of different languages, -NL- cultures, races and religions as I lived abroad for a long time. I am experienced -NL- at team working in a world context. I have a good communicational skill. -NL- I can work independently and co-operatively, set priorities, and take initiative. I -NL- am able to work both on my own initiative and in a team. I have experience in -NL- problem solving, analysis, and planning. I am used to managing human -NL- resources and working to reach goals. -NL- Extensive experience in VMS, UNIX (VI editor, awk, sed, make, and shell), -NL- WINDOWS operating systems, and in ORACLE environment, C, C++, Fortran, -NL- Pascal, PL/SQL, HTML, XML, UML, Java, Javascript, and TCL/TK languages. -NL- Trained in the designing of relational databases. Working experience on -NL- telephone network, GSM, EDGE, UMTS, and CLIENT SERVER architecture. -NL- Knowledge of tools such as Design Sync, ClearCase, ClearQuest, Visual -NL- Studio, DDTs, PVCS, CMVC, Toad, MYNAH, XMLspy, BEA WebLogic, BSCS, -NL- OPSC, VM Ware, BI Penthao ed 1, DOORS, and RDNG. -NL- B Italian driving licence and USA driving license. -NL- ADDITIONAL INFORMATION Fully available to travel. My aim is to grow culturally and professionally through -NL- work in a high technical field with a commensurate responsibility and to attain a -NL- challenging position offering room for advancement in the engineering field. I -NL- have the USA social security number. -NL- Page 6 - Curriculum vitae of -NL- Vittorio Panella -NL- 